# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ola-docs
pkgbase = ola
xdata = pkgtype=split
pkgver = 0.10.9-10
pkgdesc = Open Lighting Architecture for controlling entertainment lighting equipment (documentation)
url = https://www.openlighting.org
builddate = 1770062298
packager = Garuda Builder <team@garudalinux.org>
size = 53206673
arch = any
license = GPL-2.0-or-later
license = LGPL-2.1-or-later
makedepend = avahi
makedepend = cppunit
makedepend = doxygen
makedepend = flake8
makedepend = libftdi-compat
makedepend = liblo
makedepend = libmicrohttpd
makedepend = ncurses
makedepend = protobuf
makedepend = protobuf-21
makedepend = util-linux-libs
checkdepend = python-numpy
checkdepend = python-protobuf-21
